[sword-devel] usfm2osis.py

Chris Little chrislit at crosswire.org
Tue Aug 7 23:14:29 MST 2012

Further to the issue of wide (UCS-4) vs. narrow (UCS-2) builds, I just 
thought I'd report that the Python that ships with MacOS X is also 
compiled with UCS-2. That's both on Lion (Python 2.6.6, I think) and 
Mountain Lion (2.7.2). And trying to get them to acknowledge characters 
beyond 0xFFFF generates an error.

There's also no Python 3 shipped with MacOS X.


More information about the sword-devel mailing list